uuid: 455dc6bb-c7a5-4e86-83e7-2bd8bc7619b4
langcode: en
status: true
dependencies:
  enforced:
    module:
      - node
  module:
    - pathauto
_core:
  default_config_hash: lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA
id: pathauto_update_alias_node
label: 'Update URL alias'
type: node
plugin: pathauto_update_alias
configuration: {  }
